Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.exception
Class EPPXMLErrorHandlerErrorException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.xml.sax.SAXException
                  com.verisign.epp.exception.EPPXMLErrorHandlerErrorException

All Implemented Interfaces:
  java.io.Serializable

    public class EPPXMLErrorHandlerErrorException

extends org.xml.sax.SAXException

Title: EPP Gln SDK Description: Copyright: Copyright (c) 2002 Company: Verisign

Version:
  1.0
Author:
  Colin W. Lloyd
See Also:
  Serialized Form

Constructor Summary
`EPPXMLErrorHandlerErrorException(java.lang.Exception aException)` Creates a new EPPXMLErrorHandlerErrorException object.
`EPPXMLErrorHandlerErrorException(java.lang.String aMessage)` Creates a new EPPXMLErrorHandlerErrorException object.
`EPPXMLErrorHandlerErrorException(java.lang.String aMessage, java.lang.Exception aException)` Creates a new EPPXMLErrorHandlerErrorException object.

Method Summary

Methods inherited from class org.xml.sax.SAXException
`getCause, getException, getMessage, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EPPXMLErrorHandlerErrorException

    public EPPXMLErrorHandlerErrorException(java.lang.Exception aException)

  Creates a new EPPXMLErrorHandlerErrorException object.

  Parameters:
    `aException` - DOCUMENT ME!

### EPPXMLErrorHandlerErrorException

    public EPPXMLErrorHandlerErrorException(java.lang.String aMessage)

  Creates a new EPPXMLErrorHandlerErrorException object.

  Parameters:
    `aMessage` - DOCUMENT ME!

### EPPXMLErrorHandlerErrorException

    public EPPXMLErrorHandlerErrorException(java.lang.String aMessage,
                                            java.lang.Exception aException)

  Creates a new EPPXMLErrorHandlerErrorException object.

  Parameters:
    `aMessage` - DOCUMENT ME!
    `aException` - DOCUMENT ME!

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.